» Ubuntu » Paquets

Error

two or more packages specified (sugar-emulator-0.90 oneiric)